<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>L'équipe masculine</title>
  </head>
  <body>
    <h1>L'équipe de France Masculine</h1>

    <ul>
      <li><a href="baptiste.html">Baptiste CAREME</a></li>
      <li><a href="lucas.html">Lucas CLAERBOUT</a></li>
      <li><a href="lucasc.html">Lucas CORVEE</a></li>
      <li><a href="bastian.html">Bastian KERSAUDY</a></li>
      <li><a href="ronan.html">Ronan LABAR</a></li>
      <li><a href="gaetan.html">Gaetan MOTTERHEISSER</a></li>
      <li><a href="brice.html">Brice LEVERDEZ</a></li>
      <li><a href="thomas.html">Thomas ROUXEL</a></li>

    </ul>
  </body>
</html>
